/*! Writen  by SCSS */
.sec01 {
  padding-bottom: clamp(40px, 6vw, 60px); }
  .sec01 .sec01_group01 {
    margin-bottom: clamp(60px, 10vw, 110px); }
    .sec01 .sec01_group01 .group01_item01 .item01_group {
      flex-wrap: wrap;
      gap: clamp(30px, 4.546vw, 50px) 0; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_group01 .group01_item01 .item01_group {
          gap: 30px 0; } }
      .sec01 .sec01_group01 .group01_item01 .item01_group .item {
        width: 48%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group01 .group01_item01 .item01_group .item {
            width: 100%; } }
        .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 {
          width: 61%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 {
              width: 100%; } }
          .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group {
            width: 100%;
            align-items: flex-start; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group {
                flex-direction: column;
                row-gap: 15px; } }
            .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_l {
              width: 76.07%;
              flex-wrap: wrap;
              gap: 5px 0; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_l {
                  width: 100%; } }
              .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_l .photo {
                width: 46.34%; }
                .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_l .photo.second {
                  width: 51.73%; }
              .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_l .cap_r {
                width: 100%; }
            .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_r {
              width: 22.63%;
              flex-direction: column;
              gap: 7px 0; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_r {
                  width: 100%;
                  flex-direction: row; } }
              .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_r .photo_in {
                position: relative; }
                @media screen and (max-width: 480px) {
                  .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_r .photo_in {
                    width: 32%; } }
                .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_r .photo_in .caption.ex {
                  position: absolute;
                  left: 0;
                  bottom: 100%; }
                  @media screen and (max-width: 480px) {
                    .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_r .photo_in .caption.ex {
                      position: static; } }
                .sec01 .sec01_group01 .group01_item01 .item01_group .item.item01 .text_group .photo_group .photo_r .photo_in .cap_l {
                  letter-spacing: -0.05em; }
        .sec01 .sec01_group01 .group01_item01 .item01_group .item.item02 {
          width: 34.01%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group01 .group01_item01 .item01_group .item.item02 {
              width: 100%; } }
  .sec01 .sec01_group02 {
    margin-bottom: clamp(60px, 10vw, 110px); }
    .sec01 .sec01_group02 .group02_item01 {
      flex-direction: column;
      gap: clamp(30px, 4.546vw, 50px) 0; }
      .sec01 .sec01_group02 .group02_item01 .item {
        width: 100%; }
        .sec01 .sec01_group02 .group02_item01 .item.item01 {
          align-items: flex-start;
          flex-direction: row-reverse; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .group02_item01 .item.item01 {
              flex-direction: column;
              row-gap: 20px; } }
          .sec01 .sec01_group02 .group02_item01 .item.item01 .item01_r {
            width: 46%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group02 .group02_item01 .item.item01 .item01_r {
                width: 100%; } }
          .sec01 .sec01_group02 .group02_item01 .item.item01 .item01_l {
            width: 50%;
            flex-direction: column;
            row-gap: clamp(20px, 2.728vw, 30px); }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group02 .group02_item01 .item.item01 .item01_l {
                width: 100%; } }
            .sec01 .sec01_group02 .group02_item01 .item.item01 .item01_l .text_group .graph_text_group {
              align-items: center; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group02 .group02_item01 .item.item01 .item01_l .text_group .graph_text_group {
                  align-items: flex-start; } }
              .sec01 .sec01_group02 .group02_item01 .item.item01 .item01_l .text_group .graph_text_group .graph {
                width: 44.2%; }
              .sec01 .sec01_group02 .group02_item01 .item.item01 .item01_l .text_group .graph_text_group .text {
                width: 50%; }
                @media screen and (max-width: 480px) {
                  .sec01 .sec01_group02 .group02_item01 .item.item01 .item01_l .text_group .graph_text_group .text {
                    width: 53%; } }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group02 .group02_item01 .item.item02 {
            flex-direction: column;
            row-gap: 20px; } }
        .sec01 .sec01_group02 .group02_item01 .item.item02 .text_group {
          width: 50%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .group02_item01 .item.item02 .text_group {
              width: 100%; } }
        .sec01 .sec01_group02 .group02_item01 .item.item02 .image {
          width: 46.4%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group02 .group02_item01 .item.item02 .image {
              width: 100%; } }
  .sec01 .sec01_group03 {
    margin-bottom: clamp(60px, 10vw, 110px); }
    .sec01 .sec01_group03 .group03_item01 {
      flex-wrap: wrap;
      gap: clamp(40px, 4.546vw, 50px) 0; }
      .sec01 .sec01_group03 .group03_item01 .item {
        width: 49%;
        position: relative; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group03 .group03_item01 .item {
            width: 100%; } }
        .sec01 .sec01_group03 .group03_item01 .item.full {
          width: 100%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group03 .group03_item01 .item.item01 {
            flex-direction: column;
            row-gap: 20px; } }
        .sec01 .sec01_group03 .group03_item01 .item.item01 .text_group {
          width: 33%;
          margin-right: -10.2%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group03 .group03_item01 .item.item01 .text_group {
              width: 100%;
              margin-right: 0; } }
          .sec01 .sec01_group03 .group03_item01 .item.item01 .text_group > .item_read {
            width: 65%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group03 .group03_item01 .item.item01 .text_group > .item_read {
                width: 100%; } }
        .sec01 .sec01_group03 .group03_item01 .item.item01 .image {
          width: 77.2%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group03 .group03_item01 .item.item01 .image {
              width: 100%; } }
          .sec01 .sec01_group03 .group03_item01 .item.item01 .image .cap {
            bottom: 30%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group03 .group03_item01 .item.item01 .image .cap {
                bottom: 25%; } }
        .sec01 .sec01_group03 .group03_item01 .item.item01 .caption_group {
          position: absolute;
          left: 0;
          bottom: 0;
          width: 22%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group03 .group03_item01 .item.item01 .caption_group {
              width: 100%;
              position: static; } }
          .sec01 .sec01_group03 .group03_item01 .item.item01 .caption_group .cap_l {
            text-indent: -1em;
            padding-left: 1em; }
        .sec01 .sec01_group03 .group03_item01 .item.item02 {
          flex-direction: column;
          row-gap: clamp(30px, 4.546vw, 50px); }
          .sec01 .sec01_group03 .group03_item01 .item.item02 .item02_in .image.ex {
            width: fit-content;
            margin: 0 auto; }
            .sec01 .sec01_group03 .group03_item01 .item.item02 .item02_in .image.ex .cap {
              right: 31%; }
          .sec01 .sec01_group03 .group03_item01 .item.item02 .item02_in.second .text_group {
            align-items: flex-start;
            justify-content: space-between;
            flex-wrap: wrap;
            flex-direction: row;
            gap: 20px 0; }
            .sec01 .sec01_group03 .group03_item01 .item.item02 .item02_in.second .text_group .item_ttl {
              width: 100%; }
            .sec01 .sec01_group03 .group03_item01 .item.item02 .item02_in.second .text_group .item_read {
              width: 44.9%; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group03 .group03_item01 .item.item02 .item02_in.second .text_group .item_read {
                  width: 100%; } }
            .sec01 .sec01_group03 .group03_item01 .item.item02 .item02_in.second .text_group .image {
              width: 50%; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group03 .group03_item01 .item.item02 .item02_in.second .text_group .image {
                  width: fit-content;
                  margin: 0 auto; } }
              .sec01 .sec01_group03 .group03_item01 .item.item02 .item02_in.second .text_group .image .cap_r {
                display: block;
                width: 100%; }
        .sec01 .sec01_group03 .group03_item01 .item.item03 .text_group .image.mix_blend {
          mix-blend-mode: darken; }
          .sec01 .sec01_group03 .group03_item01 .item.item03 .text_group .image.mix_blend .cap {
            bottom: 13%; }
  .sec01 .sec01_group04 {
    margin-bottom: clamp(60px, 10vw, 110px); }
    .sec01 .sec01_group04 .group04_item01 {
      flex-direction: column;
      row-gap: clamp(30px, 4.546vw, 50px); }
      .sec01 .sec01_group04 .group04_item01 .item {
        width: 100%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group04 .group04_item01 .item.item01 .item_group {
            flex-direction: column;
            row-gap: 30px; } }
        .sec01 .sec01_group04 .group04_item01 .item.item01 .item_group .item_left {
          width: 65.5%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group04 .group04_item01 .item.item01 .item_group .item_left {
              width: 100%; } }
          .sec01 .sec01_group04 .group04_item01 .item.item01 .item_group .item_left .text_group {
            width: 100%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group04 .group04_item01 .item.item01 .item_group .item_left .text_group .photo_group {
                flex-direction: column;
                row-gap: 20px; } }
            .sec01 .sec01_group04 .group04_item01 .item.item01 .item_group .item_left .text_group .photo_group .photo {
              width: 47.33%; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_group04 .group04_item01 .item.item01 .item_group .item_left .text_group .photo_group .photo {
                  width: 100%;
                  max-width: 310px;
                  margin: 0 auto; } }
        .sec01 .sec01_group04 .group04_item01 .item.item01 .item_group .item_right {
          width: 31%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group04 .group04_item01 .item.item01 .item_group .item_right {
              width: 100%;
              max-width: 310px;
              margin: 0 auto; } }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group04 .group04_item01 .item.item02 .item_group {
            flex-wrap: wrap;
            gap: 30px 0; } }
        .sec01 .sec01_group04 .group04_item01 .item.item02 .item_group .item_in {
          width: 23%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group04 .group04_item01 .item.item02 .item_group .item_in {
              width: 48%; } }
          .sec01 .sec01_group04 .group04_item01 .item.item02 .item_group .item_in .text_group .item_ttl.lt {
            letter-spacing: -0.1em; }
            @media screen and (max-width: 820px) {
              .sec01 .sec01_group04 .group04_item01 .item.item02 .item_group .item_in .text_group .item_ttl.lt {
                letter-spacing: -0.18em; } }
          .sec01 .sec01_group04 .group04_item01 .item.item02 .item_group .item_in .text_group .photo_group {
            margin-top: 15px; }
            .sec01 .sec01_group04 .group04_item01 .item.item02 .item_group .item_in .text_group .photo_group .photo .caption.ex {
              position: absolute;
              left: 0;
              bottom: 100%; }
            .sec01 .sec01_group04 .group04_item01 .item.item02 .item_group .item_in .text_group .photo_group .photo .cap.cap02 {
              right: 55%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group04 .group04_item01 .item.item03 .item_group {
            flex-direction: column;
            gap: 40px 0; } }
        .sec01 .sec01_group04 .group04_item01 .item.item03 .item_group .item_in {
          width: 31%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group04 .group04_item01 .item.item03 .item_group .item_in {
              width: 100%;
              max-width: 310px;
              margin: auto; } }
          .sec01 .sec01_group04 .group04_item01 .item.item03 .item_group .item_in .text_group .photo_group.flex .photo_in {
            width: 48.39%; }
          .sec01 .sec01_group04 .group04_item01 .item.item03 .item_group .item_in .text_group .photo_group.ex {
            margin-top: 10px; }
          .sec01 .sec01_group04 .group04_item01 .item.item03 .item_group .item_in .text_group .photo_group .photo.mix_blend {
            mix-blend-mode: darken; }
          .sec01 .sec01_group04 .group04_item01 .item.item03 .item_group .item_in .text_group .photo_group .photo .caption.absolute {
            left: 0;
            bottom: 100%; }
  .sec01 .sec01_group05 .group05_item01 {
    flex-wrap: wrap;
    row-gap: clamp(30px, 4.546vw, 50px); }
    .sec01 .sec01_group05 .group05_item01 .item.half {
      width: 48%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_group05 .group05_item01 .item.half {
          width: 100%; } }
    @media screen and (max-width: 480px) {
      .sec01 .sec01_group05 .group05_item01 .item.item01 {
        flex-direction: column;
        row-gap: 30px; } }
    .sec01 .sec01_group05 .group05_item01 .item.item01 .item01_in {
      width: 48%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_group05 .group05_item01 .item.item01 .item01_in {
          width: 100%; } }
    .sec01 .sec01_group05 .group05_item01 .item.item02 {
      width: 100%; }
      .sec01 .sec01_group05 .group05_item01 .item.item02 .photo_group {
        width: 100%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group05 .group05_item01 .item.item02 .photo_group {
            flex-direction: column;
            row-gap: 30px; } }
        .sec01 .sec01_group05 .group05_item01 .item.item02 .photo_group .photo01 {
          width: 30.9%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group05 .group05_item01 .item.item02 .photo_group .photo01 {
              width: 100%;
              max-width: 309px;
              margin: 0 auto; } }
          .sec01 .sec01_group05 .group05_item01 .item.item02 .photo_group .photo01 .arrow {
            position: absolute;
            left: 108%;
            top: 50%;
            width: 12.95%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_group05 .group05_item01 .item.item02 .photo_group .photo01 .arrow {
                position: static;
                text-align: center;
                width: auto;
                margin-top: 20px; } }
        .sec01 .sec01_group05 .group05_item01 .item.item02 .photo_group .photo02 {
          width: 59.9%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_group05 .group05_item01 .item.item02 .photo_group .photo02 {
              width: 100%; } }
    .sec01 .sec01_group05 .group05_item01 .item.item03 .photo_group {
      width: 100%;
      align-items: center;
      flex-wrap: wrap; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_group05 .group05_item01 .item.item03 .photo_group {
          flex-direction: column;
          row-gap: 20px; } }
      .sec01 .sec01_group05 .group05_item01 .item.item03 .photo_group .photo {
        width: 46%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group05 .group05_item01 .item.item03 .photo_group .photo {
            width: 100%; } }
      .sec01 .sec01_group05 .group05_item01 .item.item03 .photo_group .arrow {
        width: 4%;
        margin-top: 5%; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_group05 .group05_item01 .item.item03 .photo_group .arrow {
            margin-top: 0;
            width: auto; } }
      .sec01 .sec01_group05 .group05_item01 .item.item03 .photo_group .cap_l {
        width: 100%;
        margin-top: 10px; }
    @media screen and (max-width: 480px) {
      .sec01 .sec01_group05 .group05_item01 .item.item04 {
        flex-direction: column;
        row-gap: 20px; } }
    .sec01 .sec01_group05 .group05_item01 .item.item04 .text_group {
      width: 21%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_group05 .group05_item01 .item.item04 .text_group {
          width: 100%; } }
    .sec01 .sec01_group05 .group05_item01 .item.item04 .image_group {
      width: 76.9%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_group05 .group05_item01 .item.item04 .image_group {
          width: 100%; } }
